/* var url;
var gq_time = document.getElementById("gq_time");
var web_fw = document.getElementById("web_fw");
CSH ();
//用于创建XMLHttpRequest对象
function createXmlHttp(){
//根据window.XMLHttpRequest对象是否存在使用不同的创建方式
    if (window.XMLHttpRequest) {
       xmlHttp = new XMLHttpRequest(); //FireFox、Opera等浏览器支持的创建方式
    } else {
       xmlHttp = new ActiveXObject("Microsoft.XMLHTTP"); //IE浏览器支持的创建方式
    }
}

//Js代码初始化
function CSH() {
	createXmlHttp ();
    url = "Source/tool/TongJi.php";
}

//直接通过XMLHttpRequest对象获取远程网页源代码
function getSource() {
	var timestamp = Date.parse(new Date());
	url = "Source/tool/TongJi.php?key="+timestamp;

    createXmlHttp(); //创建XMLHttpRequest对象
    xmlHttp.onreadystatechange = writeSource; //设置回调函数
    xmlHttp.open("GET", url, true);
    xmlHttp.send(null);
}
//将远程网页源代码写入页面文字区域
function writeSource() {
    if (xmlHttp.readyState == 4) {
		var test = xmlHttp.responseText;
		if (test == ""){
			gq_time.innerHTML = "No Get";
			web_fw.innerHTML = "No Get";
		}else{
			sz = test.split(",");
			gq_time.innerHTML = sz[0];
			web_fw.innerHTML = sz[1];
		}
    }
}
getSource ();
window.setInterval("getSource ();", 2500); */

var gq_time = document.getElementById("gq_time");
var web_fw = document.getElementById("web_fw");
function getSource(){
	var timestamp = Date.parse(new Date());
	url = "Source/tool/ajax.php?act=count&key="+timestamp;
	$.get(url, function(data){
	  	sz = data.split(",");
		gq_time.innerHTML = sz[0];
		web_fw.innerHTML = sz[1];
	});
}
getSource ();
window.setInterval("getSource ();", 2500);